.block-logos .logos-area .logos{overflow:hidden;}
.block-logos .logos-area .logos .logos-track{display:flex;align-items:center;animation:logoSlider 10000s linear forwards;}
.block-logos .logos-area .logos .logo {padding:0 5rem;display:block;filter:grayscale(1);opacity:0.7;transition:all .25s;}
.block-logos .logos-area .logos .logo img{height:70px;max-width:600px;width:auto;display:block;}
.block-logos .logos-area .logos .logo:hover{filter:grayscale(0);opacity:1;}

@keyframes logoSlider{
    0%{transform:translateX(0);}
    100%{transform:translateX(-25000vw);}
}

@media(max-width:768px){
    .block-logos .logos-area .logos .logo{padding:0 2rem;}
    .block-logos .logos-area .logos .logo img{max-height:60px;max-width:120px;}

    @keyframes logoSlider{
        0%{transform:translateX(0);}
        100%{transform:translateX(-50000vw);}
    }
}